@charset "UTF-8";
/* CSS Document */























































































/*---------------------------------------------------------------------------
	M+ Web Fonts
---------------------------------------------------------------------------*/
@font-face {
    font-family: mplus-1p-thin;
    src: url('../../fonts/mplus-1p-thin.eot');
    src: url('../../fonts/mplus-1p-thin.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-thin.woff') format('woff'),
    url('../../fonts/mplus-1p-thin.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-light;
    src: url('../../fonts/mplus-1p-light.eot');
    src: url('../../fonts/mplus-1p-light.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-light.woff') format('woff'),
    url('../../fonts/mplus-1p-light.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-regular;
    src: url('../../fonts/mplus-1p-regular.eot');
    src: url('../../fonts/mplus-1p-regular.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-regular.woff') format('woff'),
    url('../../fonts/mplus-1p-regular.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-medium;
    src: url('../../fonts/mplus-1p-medium.eot');
    src: url('../../fonts/mplus-1p-medium.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-medium.woff') format('woff'),
    url('../../fonts/mplus-1p-medium.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-bold;
    src: url('../../fonts/mplus-1p-bold.eot');
    src: url('../../fonts/mplus-1p-bold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-bold.woff') format('woff'),
    url('../../fonts/mplus-1p-bold.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-heavy;
    src: url('../../fonts/mplus-1p-heavy.eot');
    src: url('../../fonts/mplus-1p-heavy.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-heavy.woff') format('woff'),
    url('../../fonts/mplus-1p-heavy.ttf') format('truetype');
}
@font-face {
    font-family: mplus-1p-black;
    src: url('../../fonts/mplus-1p-black.eot');
    src: url('../../fonts/mplus-1p-black.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/mplus-1p-black.woff') format('woff'),
    url('../../fonts/mplus-1p-black.ttf') format('truetype');
}

/* font-weight  */
.thin {
	font-family: 'mplus-1p-thin', sans-serif;
}
.light {
	font-family: 'mplus-1p-light', sans-serif;
}
.regular {
	font-family: 'mplus-1p-regular', sans-serif;
}
.medium {
	font-family: 'mplus-1p-medium', sans-serif;
}
.bold {
	font-family: 'mplus-1p-bold', sans-serif;
}
.heavy {
	font-family: 'mplus-1p-heavy', sans-serif;
}
.black {
	font-family: 'mplus-1p-black', sans-serif;
}

/* h1 rem20 大見出し*/
/* h2 rem18 中見出し*/
/* h3 rem15 小見出し*/
/* h4 rem14 テキスト*/
/* h5 rem13 テキスト*/
/* h6 rem10 COPYRIGHT© */

.rem10 {font-size: 1.0rem;}
.rem11 {font-size: 1.1rem;}
.rem12 {font-size: 1.2rem;}
.rem13 {font-size: 1.3rem;}
.rem14 {font-size: 1.4rem;}
.rem15 {font-size: 1.5rem;}
.rem16 {font-size: 1.6rem;}
.rem17 {font-size: 1.7rem;}
.rem18 {font-size: 1.8rem;}
.rem20 {font-size: 2.0rem;}
.rem22 {font-size: 2.2rem;}
.rem24 {font-size: 2.4rem;}
.rem25 {font-size: 2.4rem;}
.rem26 {font-size: 2.6rem;}
.rem28 {font-size: 2.8rem;}
.rem30 {font-size: 3.0rem;}
.rem32 {font-size: 3.2rem;}
.rem34 {font-size: 3.4rem;}
.rem36 {font-size: 3.6rem;}
.rem38 {font-size: 3.8rem;}
.rem40 {font-size: 4.0rem;}
.rem42 {font-size: 4.2rem;}
.rem44 {font-size: 4.4rem;}
.rem46 {font-size: 4.6rem;}
.rem48 {font-size: 4.8rem;}
.rem50 {font-size: 5.0rem;}
.rem52 {font-size: 5.2rem;}
.rem54 {font-size: 5.4rem;}
.rem56 {font-size: 5.6rem;}
.rem58 {font-size: 5.8rem;}
.rem60 {font-size: 6.0rem;}
.rem62 {font-size: 6.2rem;}
.rem64 {font-size: 6.4rem;}
.rem66 {font-size: 6.6rem;}
.rem68 {font-size: 6.8rem;}
.rem70 {font-size: 7.0rem;}

/* color */
.green {
	color: #00694e;
}
.light-green {
	color: #e7f4ef;
}
.light-blue {
	color: #ebf5f5;
}
.yellow {
	color: #f0e800;
}
.natural-white {
	color: #ffffe4;
}
.white {
	color: #FFF;
}

/* position */
.left {
	text-align: left;
}
.center {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}









